#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: djinn-ghc
version: 0.0.2.3
id: djinn-ghc-0.0.2.3-KGaSH0AITRgGOiFg9Gtgn7
key: djinn-ghc-0.0.2.3-KGaSH0AITRgGOiFg9Gtgn7
license: BSD-3-Clause
maintainer: trupill@gmail.com
author: Alejandro Serrano
synopsis: Generate Haskell code from a type. Bridge from Djinn to GHC API.
description:
    Djinn uses an theorem prover for intuitionistic propositional logic
    to generate a Haskell expression when given a type.
    This is the bridge from djinn-lib to GHC API.
category: Language
abi: f8571f37960fb02d36f2e026a6f64758
exposed: True
exposed-modules:
    Djinn.GHC
import-dirs: /usr/lib/ghc-8.4.2/site-local/djinn-ghc-0.0.2.3
library-dirs: /usr/lib/ghc-8.4.2/site-local/djinn-ghc-0.0.2.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/djinn-ghc-0.0.2.3
hs-libraries: HSdjinn-ghc-0.0.2.3-KGaSH0AITRgGOiFg9Gtgn7
depends:
    base-4.11.1.0 mtl-2.2.2 ghc-8.4.2 containers-0.5.11.0
    transformers-0.5.5.0 djinn-lib-0.0.1.3-JjfOG3wSqQ42UziBnp4wOB
    async-2.1.1.1-6JIPPWOARa8GhmEtUSkyMt
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             ghc-8.4.2=99befde8b64fdb26c85210aa9f6f6521
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             djinn-lib-0.0.1.3-JjfOG3wSqQ42UziBnp4wOB=b275f2da71ae42ef9a62591588732d02
             async-2.1.1.1-6JIPPWOARa8GhmEtUSkyMt=529c55e202fdb86c026bf14d5b989247
haddock-interfaces: /usr/share/doc/haskell-djinn-ghc/html/djinn-ghc.haddock
haddock-html: /usr/share/doc/haskell-djinn-ghc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

